L = []
L.append({'marque': 'Canon', 'modele': 'EOS 7D',
    'focale': '19mm', 'flash': False})
L.append({'marque': 'Nikon', 'modele': 'CoolPix A1000',
    'focale': '19mm', 'flash': True})
L.append({'marque': 'Sony', 'modele': 'HK 350',
    'focale': '24mm', 'flash': False})
L.append({'marque': 'Sony', 'modele': 'HK 350',
    'focale': '19mm', 'flash': True})
# ……
# et ainsi de suite, d'autres informations ont été ajoutées
# ……